{
    "dc_identifier": "nl.gm1892.2c.2012.5400891-4",
    "dc_title": "Gemeenteraad 2012-11-06 - Rv Voortgangsrapportage 2012 en Begroting 2013-2016",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Zuidplas op 2012-11-06. Onderdeel: Rv Voortgangsrapportage 2012 en Begroting 2013-2016.",
    "dc_source": "https://zuidplas.notubiz.nl/vergadering/12178",
    "dc_publisher": "gm1892",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "13",
    "foi_retrievedDate": "2026-02-25",
    "foi_publishedDate": "2012-11-06",
    "dc_date_year": "2012",
    "dc_publisher_name": "Gemeente Zuidplas",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Zuidplas",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "325",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm1892.2c.2012.5400891-4",
    "dc_externalIdentifier": "5400896",
    "foi_meetingYear": "2012",
    "foi_meetingDate": "2012-11-06",
    "foi_meetingNumber": "5400891",
    "foi_meetingItemNumber": "4",
    "foi_meetingItemNumberRaw": "4.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1892.2c.2012.5400891-4.doc.1",
            "dc_title": "Rv Voortgangsrapportage 2012 en Begroting 2013 - 2016",
            "foi_fileName": "Rv_Voortgangsrapportage_2012_en_Begroting_2013_-_2016.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/134905/1"
        },
        {
            "dc_identifier": "nl.gm1892.2c.2012.5400891-4.doc.2",
            "dc_title": "Bijlage 1 - Raad Notitie voortgangsrapportage 2012",
            "foi_fileName": "Bijlage_1_-_Raad_Notitie_voortgangsrapportage_2012.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/134902/1"
        },
        {
            "dc_identifier": "nl.gm1892.2c.2012.5400891-4.doc.3",
            "dc_title": "Bijlage 2 - Raad Meerjarenraming 2013 - 2016",
            "foi_fileName": "Bijlage_2_-_Raad_Meerjarenraming_2013_-_2016.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/134903/1"
        },
        {
            "dc_identifier": "nl.gm1892.2c.2012.5400891-4.doc.4",
            "dc_title": "Bijlage 3 - Boek progr begr 2013-2016 deel I",
            "foi_fileName": "Bijlage_3_-_Boek_progr_begr_2013-2016_deel_I.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/134900/1"
        },
        {
            "dc_identifier": "nl.gm1892.2c.2012.5400891-4.doc.5",
            "dc_title": "Bijlage 4 - Boek progr begr 2013-2016 deel II",
            "foi_fileName": "Bijlage_4_-_Boek_progr_begr_2013-2016_deel_II.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/134901/1"
        },
        {
            "dc_identifier": "nl.gm1892.2c.2012.5400891-4.doc.6",
            "dc_title": "Bijlage 5 - Voorstellen tot ombuiging tbv programmabegroting 2013-2016",
            "foi_fileName": "Bijlage_5_-_Voorstellen_tot_ombuiging_tbv_programmabegroting_2013-2016.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/134899/1"
        },
        {
            "dc_identifier": "nl.gm1892.2c.2012.5400891-4.doc.7",
            "dc_title": "Bijlage 6 - Aangepast voorstel ombuiging tbv Programmabegroting 2013 - 2016",
            "foi_fileName": "Bijlage_6_-_Aangepast_voorstel_ombuiging_tbv_Programmabegroting_2013_-_2016.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/134904/1"
        },
        {
            "dc_identifier": "nl.gm1892.2c.2012.5400891-4.doc.8",
            "dc_title": "Vragen en beantwoording programmabegroting 2013-2016",
            "foi_fileName": "Vragen_en_beantwoording_programmabegroting_2013-2016.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/142574/1"
        },
        {
            "dc_identifier": "nl.gm1892.2c.2012.5400891-4.doc.9",
            "dc_title": "B 288 1 - Benchmark ambtelijk apparaat gemeenten (Gemeente Zuidplas)",
            "foi_fileName": "Benchmark_ambtelijk_apparaat_gemeenten__Gemeente_Zuidplas_.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/142576/1"
        },
        {
            "dc_identifier": "nl.gm1892.2c.2012.5400891-4.doc.10",
            "dc_title": "B 288 - Infonota Berenschot rapport",
            "foi_fileName": "Berenschot_rapport.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/142577/1"
        },
        {
            "dc_identifier": "nl.gm1892.2c.2012.5400891-4.doc.11",
            "dc_title": "Aangepast voorstel bezuinigingen",
            "foi_fileName": "Aangepast_voorstel_bezuinigingen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/142578/1"
        },
        {
            "dc_identifier": "nl.gm1892.2c.2012.5400891-4.doc.12",
            "dc_title": "Bijlage 1 bij informatienota Z12.002339",
            "foi_fileName": "Bijlage_1_bij_informatienota_Z12.002339.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/142575/1"
        },
        {
            "dc_identifier": "nl.gm1892.2c.2012.5400891-4.doc.13",
            "dc_title": "Ingediende amendementen en moties op 6 november 2012 (binder)",
            "foi_fileName": "Ingediende_amendementen_en_moties_op_6_november_2012__binder_.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/145078/1"
        }
    ]
}